

//知识库答复
function reply(id) {
	layer.open({
		type: 2,
		content: "./commonHtml/addReply.html?id=" + id + '&replyState=1', //iframe的url，no代表不显示滚动条
		title: '知识库答复',
		area: ['60%', '80%'], //宽高
	});
}
//拒绝回复
function refuseReply(id) {
	layer.open({
		type: 2,
		content: "./commonHtml/refuseReply.html?id=" + id, //iframe的url，no代表不显示滚动条
		title: '知识库拒绝答复',
		area: ['60%', '80%'], //宽高
	});
}
// 重新回复
function reinstate(id) {
	layer.open({
		type: 2,
		content: "./commonHtml/addReply.html?id=" + id + '&replyState=2', //iframe的url，no代表不显示滚动条
		title: '知识库重新答复',
		area: ['60%', '80%'], //宽高
	});
}
// 查看详情
function seeConDetail(id) {
	layer.open({
		type: 2,
		content: "./commonHtml/replyDetail.html?id=" + id, //iframe的url，no代表不显示滚动条
		title: '查看内容详情',
		area: ['60%', '70%'], //宽高
	});

}